<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Product Details</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Description website">
  <meta name="author" content="Maksym Blank">
  <meta name="keywords" content="website, with, meta, tags">
  <meta name="robots" content="noindex, follow">
  <meta name="revisit-after" content="5 month">
  <meta name="image" content="http://mywebsite.com/image.jpg">
  <meta name="og:title" content="Title website">
  <meta name="og:description" content="Description website">
  <meta name="og:image" content="http://mywebsite.com/image.jpg">
  <meta name="og:site_name" content="My Website">
  <meta name="og:type" content="website">
  <meta name="twitter:card" content="summary">
  <meta name="twitter:title" content="Title website">
  <meta name="twitter:description" content="Description website">
  <link href="assets/css/plugins/bootstrap.min.css" rel="stylesheet">
  <link href="assets/css/plugins/slick.css" rel="stylesheet">
  <link href="assets/css/plugins/ion.rangeSlider.min.css" rel="stylesheet">
  <link href="assets/css/plugins/magnific-popup.css" rel="stylesheet">
  <link href="assets/css/style.css" rel="stylesheet">
  <link href="assets/fonts/flaticon/flaticon.css" rel="stylesheet">
  <link href="assets/fonts/font-awesome.min.css" rel="stylesheet">
</head>

<body class="btn-style-4 btn-pill sidebar-style-4">
  <!--Section Start-->
  <aside class="sigma_aside sigma_aside-desktop">
    <div class="sidebar">
      <!-- Follow us Widget -->
            <div class="widget style-2">
              <h5 class="widget-title">Follow Us</h5>
              <ul class="sigma_social-icons has-border justify-content-start">
                <li>
                  <a href="#"><i class="fab fa-facebook-f"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-twitter"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li>
                  <a href="#"><i class="fab fa-linkedin"></i></a>
                </li>
              </ul>
            </div>
       <!-- Recent Posts Widget -->
            <div class="widget widget-sigma-recent-posts style-2">
              <h5 class="widget-title">Recent Post</h5>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">Stay comfortable, we’ll take care of your gelato! Something</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
June 4, 2021
                  </a>
                </div>
              </div>
              <div class="sigma_recent-post">
                <a href="blog-details.html" class="recent-post-image">
                  <img src="assets/img/blog-details/325x150-0.jpg" alt="img">
                </a>
                <div class="recent-post-descr">
                  <h6>

                      <a href="blog-details.html">We are the champions, we do not give up, we try</a>

                    </h6>
                  <a href="blog-details.html" class="date">
                    <i class="far fa-clock mr-2"></i>
March 19, 2021
                  </a>
                </div>
              </div>
            </div>
      <!-- Subscribe Widget -->
      <div class="widget widget-newsletter">
        <h5 class="widget-title">Join Newsletter</h5>
        <form method="post">
          <input type="email" name="email" placeholder="Enter your email">
          <button type="button" class="btn-block mt-4">Subscribe</button>
        </form>
      </div>
    </div>
  </aside>
  <div class="sigma_aside-overlay aside-trigger-right">
  </div>
  <aside class="sigma_aside">
    <div class="sigma_close aside-trigger">
      <span></span>
      <span></span>
    </div>
    <div class="sigma_logo-wrapper">
      <a class="sigma_logo" href="index.html">
        <img src="assets/img/logo.png" alt="logo">
      </a>
    </div>
    <ul class="navbar-nav">
      <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="index.html">Home 1</a>
          </li>
          <li class="menu-item">
<a href="home-2.html">Home 2</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="about-us.html">About us</a>
          </li>
          <li class="menu-item">
<a href="signup.html">Signup</a>
          </li>
          <li class="menu-item">
<a href="login.html">Login</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
        <ul class="sub-menu">
          <li class="menu-item">
<a href="shop.html">Shop</a>
          </li>
          <li class="menu-item">
<a href="cart.html">Cart</a>
          </li>
          <li class="menu-item">
<a href="checkout.html">Checkout</a>
          </li>
          <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
          </li>
          <li class="menu-item">
<a href="product-details.html">Product details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
        <ul class="sub-menu">
           <li class="menu-item">
<a href="blog.html">Blog</a>
          </li>
          <li class="menu-item">
<a href="blog-details.html">Blog details</a>
          </li>
        </ul>
      </li>
      <li class="menu-item">
<a href="contact-us.html">Contact us</a>
      </li>
    </ul>
  </aside>
  <div class="sigma_aside-overlay aside-trigger">
  </div>
  <header class="sigma_header style-4 can-sticky">
    <div class="sigma_header-middle">
      <div class="container">
        <div class="navbar">
          <div class="sigma_header-controls style-2 d-none d-lg-block">
            <ul class="sigma_header-controls-inner">
              <li class="aside-toggle aside-trigger-right desktop-toggler">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
          <div class="sigma_logo-wrapper">
            <a class="sigma_logo" href="index.html">
              <img src="assets/img/logo.png" alt="logo">
            </a>
          </div>
          <div class="sigma_header-controls style-2">
            <ul class="sigma_header-controls-inner">
              <li class="cart-trigger header-controls-item d-none d-sm-block">
                <a class="sigma_header-control-cart" title="Your Cart" href="cart.html">
                  <i class="far fa-shopping-basket"></i>
                  <span>03</span>
                </a>
              </li>
              <li class="aside-toggle aside-trigger">
                <span></span>
                <span></span>
                <span></span>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="sigma_header-bottom">
      <div class="container">
        <div class="sigma_header-bottom-inner">
          <ul class="navbar-nav">
            <li class="menu-item menu-item-has-children">
<a href="#">Home Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="index.html">Home 1</a>
                </li>
                <li class="menu-item">
<a href="home-2.html">Home 2</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Pages</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="about-us.html">About us</a>
                </li>
                <li class="menu-item">
<a href="signup.html">Signup</a>
                </li>
                <li class="menu-item">
<a href="login.html">Login</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="#">Shop</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="shop.html">Shop</a>
                </li>
                <li class="menu-item">
<a href="cart.html">Cart</a>
                </li>
                <li class="menu-item">
<a href="checkout.html">Checkout</a>
                </li>
                <li class="menu-item">
<a href="wishlist.html">Wishlist</a>
                </li>
                <li class="menu-item">
<a href="product-details.html">Product details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item menu-item-has-children">
<a href="blog.html">Blog</a>
              <ul class="sub-menu">
                <li class="menu-item">
<a href="blog-details.html">Blog details</a>
                </li>
              </ul>
            </li>
            <li class="menu-item">
<a href="contact-us.html">Contact us</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </header>
  <div class="search-form-wrapper">
    <div class="search-trigger sigma_close">
      <span></span>
      <span></span>
    </div>
    <form class="search-form" method="post">
      <input type="text" placeholder="Search..." value="">
      <button type="submit" class="search-btn">
        <i class="fal fa-search m-0"></i>
      </button>
    </form>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_subheader style-2 bg-cover bg-center dark-overlay" style="background-image: url('assets/img/subheader.jpg')">
    <div class="container">
      <div class="sigma_subheader-inner">
        <h1>Product Detail</h1>
      </div>
      <ol class="breadcrumb">
        <li class="breadcrumb-item">
          <a class="btn-link" href="#">Home</a>
        </li>
        <li class="breadcrumb-item active" aria-current="page">Product Detail</li>
      </ol>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_preloader sigma_preloader-eclipse">
    <div class="sigma_preloader-inner">
      <div class="preloader-eclipse">
        <div class="preloader-eclipse-inner">
          <div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade" id="sigma_popup-newsletter" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog sigma_newsletter-popup-modal modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <img src="assets/img/product-details/600x400.jpg" alt="newsletter">
          <div class="sigma_close newsletter-popup-trigger" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
        </div>
        <div class="modal-body">
          <div class="sigma_newsletter-popup-text-wrapper">
            <h3>Join Our Newsletter</h3>
            <p>Sed porttitor lectus nibh. Curabitur arcu erat, accumsan id imperdiet et, porttitor at sem. Curabitur aliquet quam id dui posuere.</p>
          </div>
          <form method="post" class="text-center">
            <div class="form-group">
              <input type="email" placeholder="Email Address" class="form-control" name="newsletter-email" value="">
            </div>
            <button type="submit" name="button">Subscribe</button>
            <span class="sigma_newsletter-popup-dismiss newsletter-popup-trigger" data-dismiss="modal">Don't show again</span>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <!-- Product Content Start -->
  <div class="section sigma_product-single">
    <div class="container">
      <div class="row">
        <div class="col-lg-5 col-md-6">
          <div class="sigma_product-single-thumb mb-lg-30">
            <div class="slider">
              <img src="assets/img/product-details/440x540.jpg" alt="product">
              <img src="assets/img/product-details/440x540-0.jpg" alt="product">
              <img src="assets/img/product-details/440x540-1.jpg" alt="product">
              <img src="assets/img/product-details/440x540-2.jpg" alt="product">
            </div>
            <div class="slider-nav">
              <img src="assets/img/product-details/250.jpg" alt="product">
              <img src="assets/img/product-details/250-0.jpg" alt="product">
              <img src="assets/img/product-details/250-1.jpg" alt="product">
              <img src="assets/img/product-details/250-2.jpg" alt="product">
            </div>
          </div>
        </div>
        <div class="col-lg-7 col-md-6">
          <div class="sigma_product-single-content">
            <div class="sigma_product-price">
              <span>352$</span>
              <span>245$</span>
            </div>
            <div class="sigma_rating-wrapper">
              <div class="sigma_rating">
                <i class="fas fa-star active"></i>
                <i class="fas fa-star active"></i>
                <i class="fas fa-star active"></i>
                <i class="fas fa-star active"></i>
                <i class="fas fa-star"></i>
              </div>
              <span>255 Reviews</span>
            </div>
            <hr>
            <p class="sigma_product-excerpt">
              Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque,
            </p>
            <div class="sigma_product-meta">
              <p><strong>Product SKU: <span>#3382dk</span></strong>
              </p>
              <p><strong>Availablity: <span>In Stock</span></strong>
              </p>
              <p><strong>Tags: </strong>  <a href="#">Vanilla</a>, <a href="#">Chocolate</a> 
              </p>
            </div>
            <hr>
            <form class="sigma_product-atc-form">
              <div class="sigma_product-buttons">
                <a href="product-details.html" class="ml-0 sigma_btn">Buy Now <i class="far fa-shopping-basket"></i> </a>
                <a href="product-details.html" data-toggle="tooltip" title="Wishlist" class="ml-2 sigma_btn light"> <i class="m-0 far fa-heart"></i> 
                </a>
                <a href="product-details.html" data-toggle="tooltip" title="Compare" class="ml-2 sigma_btn light"> <i class="m-0 far fa-compress"></i> 
                </a>
              </div>
            </form>
            <!-- Post Meta Start -->
            <div class="sigma_post-single-meta">
              <div class="sigma_post-single-meta-item sigma_post-share">
                <h5>Share</h5>
                <ul class="sigma_sm">
                  <li>
                    <a href="#">
                      <i class="fab fa-facebook-f"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fab fa-linkedin-in"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fab fa-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fab fa-youtube"></i>
                    </a>
                  </li>
                </ul>
              </div>
            </div>
            <!-- Post Meta End -->
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Product Content End -->
  <!-- Additional Information Start -->
  <div class="section light-bg">
    <div class="container">
      <div class="sigma_product-additional-info">
        <ul class="nav" id="bordered-tab" role="tablist">
          <li class="nav-item">
            <a class="nav-link active" id="tab-product-desc-tab" data-toggle="pill" href="#tab-product-desc" role="tab" aria-controls="tab-product-desc" aria-selected="true">Description</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="tab-product-info-tab" data-toggle="pill" href="#tab-product-info" role="tab" aria-controls="tab-product-info" aria-selected="false">Additional Information</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="tab-product-reviews-tab" data-toggle="pill" href="#tab-product-reviews" role="tab" aria-controls="tab-product-reviews" aria-selected="false">Reviews </a>
          </li>
        </ul>
        <div class="tab-content" id="bordered-tabContent">
          <div class="tab-pane fade show active" id="tab-product-desc" role="tabpanel" aria-labelledby="tab-product-desc-tab">
            <h4>Description</h4>
            <p>Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica</p>
            <p>Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica</p>
          </div>
          <div class="tab-pane fade" id="tab-product-info" role="tabpanel" aria-labelledby="tab-product-info-tab">
            <h4>Additional Information</h4>
            <table>
              <thead>
                <tr>
                  <th scope="col">Attributes</th>
                  <th scope="col">Values</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td> <strong>Color</strong> 
                  </td>
                  <td>blue, red, yellow, green</td>
                </tr>
                <tr>
                  <td> <strong>Material</strong> 
                  </td>
                  <td>wood, plastic, stainless steel</td>
                </tr>
              </tbody>
            </table>
          </div>
          <div class="tab-pane fade" id="tab-product-reviews" role="tabpanel" aria-labelledby="tab-product-reviews-tab">
            <h4>Leave a Review</h4>
            <div class="sigma_rating-wrapper">
              <div class="sigma_rating m-0">
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
                <i class="fas fa-star"></i>
              </div>
              <span>Your Review</span>
            </div>
            <!-- Review Form start -->
            <div class="comment-form">
              <form method="post">
                <div class="row">
                  <div class="col-md-6 form-group">
                    <input type="text" class="form-control" placeholder="Full Name" name="fname" value="">
                  </div>
                  <div class="col-md-6 form-group">
                    <input type="email" class="form-control" placeholder="Email Address" name="email" value="">
                  </div>
                  <div class="col-md-12 form-group">
                    <textarea class="form-control" placeholder="Type your comment..." name="comment" rows="7">
                    </textarea>
                  </div>
                </div>
                <button type="submit" class="sigma_btn-custom" name="button">Post Review</button>
              </form>
            </div>
            <!-- Review Form End -->
            <!-- Reviews Start -->
            <div class="comments-list">
              <ul>
                <li class="comment-item">
                  <img src="assets/img/product-details/150.jpg" alt="comment author">
                  <div class="comment-body">
                    <h5>Robert John</h5>
                    <div class="sigma_rating">
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star"></i>
                    </div>
                    <span> <i class="far fa-clock"></i> January 13 2021</span>
                    <p>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches to corporate strategy foster collaborative thinking to further the overall value proposition.</p>
                    <a href="#" class="btn-link"> Reply <i class="far fa-reply"></i> </a>
                  </div>
                </li>
                <li class="comment-item">
                  <img src="assets/img/product-details/150-0.jpg" alt="comment author">
                  <div class="comment-body">
                    <h5>Christine Hill</h5>
                    <div class="sigma_rating">
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star active"></i>
                      <i class="fa fa-star"></i>
                    </div>
                    <span> <i class="far fa-clock"></i> December 27 2021</span>
                    <p>Leverage agile frameworks to provide a robust synopsis for high level overviews. Iterative approaches</p>
                    <a href="#" class="btn-link"> Reply <i class="far fa-reply"></i> </a>
                  </div>
                </li>
              </ul>
            </div>
            <!-- Reviews End -->
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Additional Information End -->
  <!--Section End-->
  <!--Section Start-->
  <div class="modal fade sigma_quick-view-modal" id="quickViewModal" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-body">
          <div class="sigma_close" data-dismiss="modal">
            <span></span>
            <span></span>
          </div>
          <div class="row sigma_product-single">
            <div class="col-md-6">
              <div class="sigma_product-single-thumb">
                <img src="assets/img/product-details/600.jpg" alt="product">
              </div>
            </div>
            <div class="col-md-6">
              <div class="sigma_product-single-content">
                <div class="sigma_product-price">
                  <span>352$</span>
                  <span>245$</span>
                </div>
                <div class="sigma_rating-wrapper">
                  <div class="sigma_rating">
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star active"></i>
                    <i class="fas fa-star"></i>
                  </div>
                  <span>255 Reviews</span>
                </div>
                <hr>
                <p class="sigma_product-excerpt">
                  Donec sollicitudin molestie malesuada. Nulla porttitor accumsan tincidunt. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit neque,
                </p>
                <div class="sigma_product-meta">
                  <p><strong>Product SKU: <span>#3382dk</span></strong>
                  </p>
                  <p><strong>Availablity: <span>In Stock</span></strong>
                  </p>
                  <p><strong>Tags: </strong>  <a href="#">Vanilla</a>, <a href="#">Chocolate</a> 
                  </p>
                </div>
                <hr>
                <form class="sigma_product-atc-form">
                  <div class="sigma_product-buttons d-block">
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn">Buy Now <i class="far fa-shopping-basket"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Wishlist <i class="far fa-heart"></i> </a>
                    <a href="product-details.html" class="ml-0 btn-block sigma_btn light">Compare <i class="far fa-compress"></i> </a>
                  </div>
                </form>
                <!-- Post Meta Start -->
                <div class="sigma_post-single-meta">
                  <div class="sigma_post-single-meta-item sigma_post-share">
                    <h5>Share</h5>
                    <ul class="sigma_sm">
                      <li>
                        <a href="#">
                          <i class="fab fa-facebook-f"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-linkedin-in"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-twitter"></i>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fab fa-youtube"></i>
                        </a>
                      </li>
                    </ul>
                  </div>
                </div>
                <!-- Post Meta End -->
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <div class="sigma_top style-3">
    <i class="far fa-arrow-up"></i>
  </div>
  <!--Section End-->
  <!--Section Start-->
  <footer class="sigma_footer style-3 pb-0 bg-white">
    <div class="sigma_footer-middle">
      <div class="container">
        <div class="row">
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Solutions</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="shop.html">Ecommerce</a>
                </li>
                <li>
                  <a href="login.html">Account</a>
                </li>
                <li>
                  <a href="wishlist.html">Wishlist</a>
                </li>
                <li>
                  <a href="signup.html">Register</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Company</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="index.html">Home</a>
                </li>
                <li>
                  <a href="about-us.html">About</a>
                </li>
                <li>
                  <a href="Blog.html">Blog</a>
                </li>
                <li>
                  <a href="contact-us.html">Contact</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-2 col-sm-4">
            <div class="sigma_footer-widget">
              <h5 class="widget-title">Legal</h5>
              <ul class="sigma_footer-links">
                <li>
                  <a href="login.html">Login</a>
                </li>
                <li>
                  <a href="contact-us.html">Help</a>
                </li>
                <li>
                  <a href="cart.html">Cart</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="sigma_footer-widget">
              <div class="sigma_footer-logo mb-4">
                <img src="assets/img/logo.png" alt="logo">
              </div>
              <h5 class="widget-title">Subscribe To Our Newsletter</h5>
              <form method="post">
                <div class="row">
                  <div class="col-md-8">
                    <input type="email" name="email" placeholder="Enter your email">
                  </div>
                  <div class="col-md-4">
                    <button type="button" class="btn-block mt-4 mt-md-0">Submit</button>
                  </div>
                </div>
                <span>* Nulla porttitor accumsan tincidunt.</span>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="sigma_footer-bottom mt-0 d-block d-sm-flex align-items-center justify-content-between">
        <div class="sigma_footer-copyright m-0">
          <p class="mb-0">© Icoo -
            <a href="#">2021</a>
          </p>
        </div>
        <ul class="sigma_social-icons mt-3 mt-sm-0">
          <li>
            <a href="#"><i class="fab fa-facebook-f"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-twitter"></i></a>
          </li>
          <li>
            <a href="#"><i class="fab fa-instagram"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <!--Section End-->
  <script src="assets/js/plugins/jquery-3.4.1.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/popper.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/bootstrap.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.instagramFeed.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/slick.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/imagesloaded.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/isotope.pkgd.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.magnific-popup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.counterup.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.inview.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/ion.rangeSlider.min.js" type="text/javascript"></script>
  <script src="assets/js/plugins/jquery.validate.min.js" type="text/javascript"></script>
  <script src="assets/js/main.js" type="text/javascript"></script>
</body>

</html>
